Subject: Re: 1.5.19: Problem with ssh
From: "Eric Surjawinata" <[email-masked]>
To: "Harig, Mark" <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 May 2006 15:18:42 -0500

Hi,
sorry for the implicitness of the message:
1. Yes, I redirected all output to the approp passwd and group file
2. The end of the verbose session throws me back to the bash prompt.
no error message that I can detect

On 5/24/06, Harig, Mark <[email-masked]> wrote:
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of Eric Surjawinata
> > Sent: Wednesday, May 24, 2006 3:50 PM
> > To: [email-masked]
> > Subject: 1.5.19: Problem with ssh
> >
> > Hi,
> >
> > I have problems ssh-ing to a cygwin installed on Windows xp. I know
> > this is an old issue, however I scoured all the past issues with this
> > and have not found a solution that worked for me (short of finding an
> > older cygwin release and re-installing).
> >
> > Basically I installed Cygwin 1.5.19 and done all of the followings:
> >
> > install ssh, privilege separation=no, CYGWIN= ntsec tty content of:
> >
>
> ...
>
> >
> > ran mkpasswd -l
> >
>
> It's not clear from the above -- did you redirect the
> output of 'mkpasswd -l' to /etc/passwd?  That is,
>
>   $ mkpasswd -l > /etc/passwd
>
> ...
>
> >
> > ran mkpasswd -d -u esurjawinata (for the users I want to use to ssh)
> >
>
> Again, did you redirect this to /etc/passwd?
>
>   $ mkpasswd -d -u esurjawinata >> /etc/passwd
>
> ...
>
> >
> > Output from ssh -v
> >
> > $ ssh -v esurjawinata@lt-esurjawinata
> >
>
> ....
>
> >
> > debug1: Next authentication method: password
> >
> > esurjawinata@lt-esurjawinata's password:
> >
> > debug1: Authentication succeeded (password).
> >
> > debug1: channel 0: new [client-session]
> >
> > debug1: Entering interactive session.
> >
> > Last login: Wed May 24 11:02:26 2006 from lt-esurjawinata
> >
> >
> >
> > Nothing works! Have I missed anything simple?
> >
> >
>
> What failed?  From the above, it appears that you
> were able to log on.
>
> ---
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/